@charset "utf-8";
.mailarea {
	left:0;
	text-align:left;
	margin-left:0px;
	padding:0px;
	width:350px;
}
.mailarea span {
	font-size:12px;
	color:#F00000;
}
.mailarea table {
	border-collapse:collapse;
	background:#F0F0F0;
	width:330px;
}
.mailarea th {
	font-size:12px;
	border:solid 1px #999;
	background:#CCCCE6;
	width:330px;
	padding:5px;
	text-align:left;
}
.mailarea td {
	border:solid 1px #999000;
	width:330px;
	padding:1px;
}
.mailarea textarea {
	font-size:12px;
	width:330px;
	height:150px;
}
.mailarea2 {
	left:0;
	text-align:left;
	margin-left:0px;
	padding:0px;
	width:220px;
}
.mailarea2 span {
	font-size:12px;
	color:#F00000;
}
.mailarea2 table {
	border-collapse:collapse;
	background:#F0F0F0;
	width:200px;
}
.mailarea2 th {
	font-size:12px;
	border:solid 1px #999000;
	background:#CCCCE6;
	width:200px;
	padding:5px;
	text-align:left;
}
.mailarea2 td {
	border:solid 1px #999000;
	width:200px;
	padding:1px;
}
.mailarea2 textarea {
	font-size:12px;
	width:200px;
	height:150px;
}
.mailbutton {
	text-align:center;
	padding:10px 0;
}
strong.stype {
	text-align:left;
	display:block;
	padding:1px 1px;
	margin-top:0.5em;
}